
/* 基地运营-基地运营方略 */
.md20471.md-operation_general_plan{position: relative;width: 100%;padding: .4rem 0  1.2rem;}
.md20471.md-operation_general_plan img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md20471.md-operation_general_plan .layout{width: 15.2rem;max-width: 92%;margin: 0 auto;}
.md20471.md-operation_general_plan .my-top{width: 100%;text-align: center;padding-bottom: .65rem;}
.md20471.md-operation_general_plan .my-titlesbox{display: inline-block;max-width: 100%;position: relative;}
.md20471.md-operation_general_plan .my-icon{position: absolute;top: -.4rem;right: -.5rem;}
.md20471.md-operation_general_plan .my-icon img{height: .86rem;}
.md20471.md-operation_general_plan .my-titles{position: relative;z-index: 1;width: 100%;color: #333333;font-weight: bold;line-height: 1.2;}
.md20471.md-operation_general_plan .my-en{position: relative;z-index: 1;width: 100%;padding-top: .1rem;font-weight: bold;color: var(--theme);line-height: 1.38;}
.md20471.md-operation_general_plan .my-more{display: inline-block;cursor: pointer;min-width: 1.5rem;padding: 0 .2rem;line-height: .5rem;color: #ffffff;background-image: url('../images/a5.png');background-size: 100% 100%;background-position: center center;background-repeat: no-repeat;}
.md20471.md-operation_general_plan .my-more img{margin-left: .3rem;height: .56em;}
.md20471.md-operation_general_plan .v-cont{display: flex;align-items: center;flex-wrap: wrap; width: 100%;overflow: hidden;border-radius: .1rem;background-color: #f5f5f5;}
.md20471.md-operation_general_plan .v-left{width: 50%;}
.md20471.md-operation_general_plan .v-img{width: 100%;position: relative;overflow: hidden;padding-top: calc(540/760*100%);border-radius: .1rem;}
.md20471.md-operation_general_plan .v-img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transform: scale(1.00);transition: all ease .5s;}
.md20471.md-operation_general_plan .v-right{width: 50%;padding: .3rem .8rem;}
.md20471.md-operation_general_plan .v-titles{display: inline-block;position: relative;padding: 0 .7rem;margin-bottom: .6rem;line-height: 1.75;color: var(--theme);}
.md20471.md-operation_general_plan .v-titles:before{content: '';position: absolute;top: -.2rem;left: 0;width: .36rem;height: .3rem;background-image: url('../images/a19.png');background-size: 100% 100%;background-position: center center;background-repeat: no-repeat;}
.md20471.md-operation_general_plan .v-titles:after{content: '';position: absolute;bottom:  -.2rem;right: 0;width: .36rem;height: .3rem;background-image: url('../images/a19-b.png');background-size: 100% 100%;background-position: center center;background-repeat: no-repeat;}
.md20471.md-operation_general_plan .v-textbox{width: 100%;color: #333333;line-height: 1.75;}
.md20471.md-operation_general_plan .v-textbox *{line-height: inherit;}
.md20471.md-operation_general_plan .v-list{width: calc(100% + .3rem);position: relative;left: -.15rem;padding-top: .15rem; display: flex;flex-wrap: wrap;justify-content: space-between;}
.md20471.md-operation_general_plan .v-item{display: block;margin-top: .3rem;padding: 0 .15rem;text-align: center;}
.md20471.md-operation_general_plan .v-icon{width: 100%;}
.md20471.md-operation_general_plan .v-icon img{height: .42rem;}
.md20471.md-operation_general_plan .v-text{width: 100%;padding-top: .15rem; color: #333333;line-height: 1.5;}
@media (max-width: 750px) {
    .md20471.md-operation_general_plan .v-left{width: 100%;}
    .md20471.md-operation_general_plan .v-right{width: 100%;padding: .5rem .3rem .3rem;}
}

/* 基地运营-基地运营方略-板块2 */
.md20471.md-operation_general_plan2{width: 100%;padding: .95rem 0 1rem;background-color: #f5f5f5;}
.md20471.md-operation_general_plan2 img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md20471.md-operation_general_plan2 .layout{width: 15.2rem;max-width: 92%;margin: 0 auto;}
.md20471.md-operation_general_plan2 .w-top{width: 100%;text-align: center;padding-bottom: .55rem;}
.md20471.md-operation_general_plan2 .w-titles{width: 100%;color: #333333;line-height: 1.23;font-weight: bold;}
.md20471.md-operation_general_plan2 .w-synopsis{width: 100%;padding-top: .2rem;color: var(--theme);line-height: 1.5;}
.md20471.md-operation_general_plan2 .w-textbox{width: 100%;color: #333333;line-height: 1.87;}
.md20471.md-operation_general_plan2 .w-textbox *{line-height: inherit;max-width: 100%;}
.md20471.md-operation_general_plan2 .w-cont{width: 100%;display: flex;flex-wrap: wrap;padding-bottom: .65rem;}
.md20471.md-operation_general_plan2 .w-item{display: block;width: 23.42%;margin-right: 2.1%;margin-bottom: .3rem;text-align: center;padding: .6rem .45rem .45rem;background-color: #ffffff;border-radius: .1rem;}
.md20471.md-operation_general_plan2 .w-item:nth-child(4n){margin-right: 0;}
.md20471.md-operation_general_plan2 .w-icon{display: inline-block;width: .67rem;}
.md20471.md-operation_general_plan2 .w-icon1{display: block;width: 100%;height: .8rem;line-height: .8rem;background-image: url('../images/a24.png');background-size: 100% 100%;background-position: center center;background-repeat: no-repeat;}
.md20471.md-operation_general_plan2 .w-icon1 img{max-width: .37rem;max-height: .34rem;}
.md20471.md-operation_general_plan2 .w-icon2{display: none;width: 100%;height: .8rem;line-height: .8rem;background-image: url('../images/a24-b.png');background-size: 100% 100%;background-position: center center;background-repeat: no-repeat;}
.md20471.md-operation_general_plan2 .w-icon2 img{max-width: .37rem;max-height: .34rem;}
.md20471.md-operation_general_plan2 .w-text{width: 100%;padding-top: .35rem;}
.md20471.md-operation_general_plan2 .w-name{transition: all  .3s;width: 100%;margin-bottom: .15rem;color: #333333;line-height: 1.4;}
.md20471.md-operation_general_plan2 .w-intro{transition: all  .3s;width: 100%;text-align: left; line-height: 1.87;color: #888888;}
.md20471.md-operation_general_plan2 .w-item:hover{background-color: var(--theme);}
.md20471.md-operation_general_plan2 .w-item:hover .w-icon1{display: none;}
.md20471.md-operation_general_plan2 .w-item:hover .w-icon2{display: block;}
.md20471.md-operation_general_plan2 .w-item:hover .w-name{color: #ffffff;}
.md20471.md-operation_general_plan2 .w-item:hover .w-intro{color: #ffffff;}
@media (max-width: 750px) {
   .md20471.md-operation_general_plan2 .w-item{width: calc(50% - .15rem);margin-right: .3rem;}
   .md20471.md-operation_general_plan2 .w-item:nth-child(2n){margin-right: 0;}
}

/* 基地运营-基地运营方略-板块3 */
.md20471.md-operation_general_plan3{width: 100%;padding: .95rem 0 .9rem;}
.md20471.md-operation_general_plan3 img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md20471.md-operation_general_plan3 .layout{width: 15.2rem;max-width: 92%;margin: 0 auto;}
.md20471.md-operation_general_plan3 .x-top{width: 100%;padding-bottom: .55rem;}
.md20471.md-operation_general_plan3 .x-titles{width: 100%;padding-bottom: .55rem;text-align: center; color: #333333;line-height: 1.23;font-weight: bold;}
.md20471.md-operation_general_plan3 .x-cont{width: 100%;display: flex;flex-wrap: wrap;justify-content: space-between;}
.md20471.md-operation_general_plan3 .x-item{display: flex;align-items: center;justify-content: space-between;width: calc(50% - .2rem);padding: .4rem;margin-bottom: .4rem;background-color: #f5f5f5;border-radius: .1rem;}
.md20471.md-operation_general_plan3 .x-item .x-icon{display: inline-block;width: .77rem;text-align: center;}
.md20471.md-operation_general_plan3 .x-item .x-icon1{display: block;width: 100%;height: .92rem;line-height: .92rem;background-image: url('../images/a24.png');background-size: 100% 100%;background-position: center center;background-repeat: no-repeat;}
.md20471.md-operation_general_plan3 .x-item .x-icon1 img{max-width: .42rem;max-height: .36rem;}
.md20471.md-operation_general_plan3 .x-item .x-icon2{display: none;width: 100%;height: .92rem;line-height: .92rem;background-image: url('../images/a24-b.png');background-size: 100% 100%;background-position: center center;background-repeat: no-repeat;}
.md20471.md-operation_general_plan3 .x-item .x-icon2 img{max-width: .42rem;max-height: .36rem;}
.md20471.md-operation_general_plan3 .x-item .x-text{width: calc(100% - 1.27rem);}
.md20471.md-operation_general_plan3 .x-item .x-name{transition: all  .3s;width: 100%;margin-bottom: .1rem;color: #333333;line-height: 1.4;}
.md20471.md-operation_general_plan3 .x-item .x-intro{transition: all  .3s;width: 100%;color: #888888;line-height: 1.5;}
.md20471.md-operation_general_plan3 .x-item:hover{background-color: var(--theme);}
.md20471.md-operation_general_plan3 .x-item:hover .x-icon1{display: none;}
.md20471.md-operation_general_plan3 .x-item:hover .x-icon2{display: block;}
.md20471.md-operation_general_plan3 .x-item:hover .x-name{color: #ffffff;}
.md20471.md-operation_general_plan3 .x-item:hover .x-intro{color: #ffffff;}
.md20471.md-operation_general_plan3 .x-list{width: 100%;display: flex;flex-wrap: wrap;}
.md20471.md-operation_general_plan3 .x-one{display: block;width: 23.42%;margin-right: 2.1%;margin-bottom: .3rem;background-color: #f5f5f5;border-radius: .1rem;overflow: hidden;}
.md20471.md-operation_general_plan3 .x-one:nth-child(4n){margin-right: 0;}
.md20471.md-operation_general_plan3 .x-one .x-img{width: 100%;position: relative;overflow: hidden;padding-top: calc(240/356*100%);border-radius: .1rem;}
.md20471.md-operation_general_plan3 .x-one .x-img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transform: scale(1.00);transition: all ease .5s;}
.md20471.md-operation_general_plan3 .x-one .x-text{width: 100%;text-align: center;padding: .35rem .4rem .4rem;}
.md20471.md-operation_general_plan3 .x-one .x-name{width: 100%;margin-bottom: .15rem;color: #333333;line-height: 1.4;}
.md20471.md-operation_general_plan3 .x-one .x-intro{width: 100%;color: #888888;line-height: 1.87;}
.md20471.md-operation_general_plan3 .x-one:hover .x-img img{transform: scale(1.05);}
.md20471.md-operation_general_plan3 .x-one:hover .x-name{color: var(--theme);}

@media (max-width: 750px) {
   .md20471.md-operation_general_plan3 .x-item{width: 100%;}
   .md20471.md-operation_general_plan3 .x-one{width: calc(50% - .15rem);margin-right: .3rem;}
   .md20471.md-operation_general_plan3 .x-one:nth-child(2n){margin-right: 0;}
   .md20471.md-operation_general_plan3 .x-one .x-text{padding: .3rem;}
}


/* 基地运营-基地运营方略-板块4 */
.md20471.md-operation_general_plan4{width: 100%;padding: .95rem 0 .9rem;background-color: #f5f5f5;}
.md20471.md-operation_general_plan4 img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md20471.md-operation_general_plan4 .layout{width: 15.2rem;max-width: 92%;margin: 0 auto;}
.md20471.md-operation_general_plan4 .y-top{width: 100%;padding-bottom: .35rem;}
.md20471.md-operation_general_plan4 .y-titles{width: 100%;padding-bottom:  .55rem;text-align: center;color: #333333;line-height: 1.23;font-weight: bold;}
.md20471.md-operation_general_plan4 .y-cont{width: 100%;}
.md20471.md-operation_general_plan4 .y-item{display: flex;align-items: center;justify-content: space-between;flex-wrap: wrap;width: 100%;margin-bottom: .6rem;}
.md20471.md-operation_general_plan4 .y-left{width: 50%;}
.md20471.md-operation_general_plan4 .y-img{width: 100%;position: relative;overflow: hidden;padding-top: calc(450/760*100%);border-radius: .1rem;}
.md20471.md-operation_general_plan4 .y-img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transform: scale(1.00);transition: all ease .5s;}
.md20471.md-operation_general_plan4 .y-right{width: calc(50% - .9rem);}
.md20471.md-operation_general_plan4 .y-td{display: flex;align-items: center;justify-content: space-between;width: 100%;margin-bottom: 1rem;}
.md20471.md-operation_general_plan4 .y-td:last-child{margin-bottom: 0;}
.md20471.md-operation_general_plan4 .y-icon{width: .77rem;height: .92rem;line-height: .92rem;text-align: center; background-image: url('../images/a24.png');background-size: 100% 100%;background-position: center center;background-repeat: no-repeat;}
.md20471.md-operation_general_plan4 .y-icon img{max-width: .42rem;max-height: .46rem;}
.md20471.md-operation_general_plan4 .y-text{width: calc(100% - 1.27rem);}
.md20471.md-operation_general_plan4 .y-name{width: 100%;margin-bottom: .1rem; color: #333333;line-height: 1.4;}
.md20471.md-operation_general_plan4 .y-intro{width: 100%;color: #888888;line-height: 1.5;}
.md20471.md-operation_general_plan4 .y-item:nth-child(2n){flex-direction: row-reverse;}

.md20471.md-operation_general_plan4 .ya-cont{width: 100%;display: flex;justify-content: space-between;}
.md20471.md-operation_general_plan4 .ya-left{width: calc(100% - 3.5rem);}
.md20471.md-operation_general_plan4 .ya-swiper{width: 100%;border-radius: .1rem;}
.md20471.md-operation_general_plan4 .ya-item{width: 100%;}
.md20471.md-operation_general_plan4 .ya-link{display: block;width: 100%;position: relative;}
.md20471.md-operation_general_plan4 .ya-img{width: 100%;position: relative;overflow: hidden;padding-top: calc(660/1170*100%);}
.md20471.md-operation_general_plan4 .ya-img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transform: scale(1.00);transition: all ease .5s;}
.md20471.md-operation_general_plan4 .ya-img:after{content: '';position: absolute;bottom: 0;left: 0;width: 100%;height: 100%;background-image: url('../images/a33.png'); background-size: 100% auto;background-position: bottom center;background-repeat: no-repeat;}
.md20471.md-operation_general_plan4 .ya-text{position: absolute;bottom: 0;left: 0;width: 100%;padding: .45rem .6rem;}
.md20471.md-operation_general_plan4 .ya-name{width: 100%;margin-bottom: .1rem;color: #ffffff;line-height: 1.4;}
.md20471.md-operation_general_plan4 .ya-intro{width: 100%;color: #ffffff;line-height: 1.5;}

.md20471.md-operation_general_plan4 .ya-right{width: 3.3rem;}
.md20471.md-operation_general_plan4 .ya-swiper2{width: 100%;height: 6.9rem;}
.md20471.md-operation_general_plan4 .ya-nav{width: 100%;height: auto;min-height: 33.33%;}
.md20471.md-operation_general_plan4 .ya-bg{width: 100%;position: relative;overflow: hidden;padding-top: calc(200/320*100%);border-radius: .1rem;}
.md20471.md-operation_general_plan4 .ya-bg img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transform: scale(1.00);transition: all ease .5s;}
.md20471.md-operation_general_plan4 .ya-nav.active .ya-bg{border: solid .02rem var(--theme);}

@media (max-width: 750px) {
   .md20471.md-operation_general_plan4 .y-left{width: 100%;margin-bottom: .3rem;}
   .md20471.md-operation_general_plan4 .y-right{width: 100%;}
   .md20471.md-operation_general_plan4 .y-td{margin-bottom: .3rem;}
   .md20471.md-operation_general_plan4 .ya-left{width: 100%;}
   .md20471.md-operation_general_plan4 .ya-right{display: none;}
   .md20471.md-operation_general_plan4 .ya-text{padding: .3rem;}
}

/* 基地运营-基地运营方略-板块5 */
.md20471.md-operation_general_plan5{width: 100%;padding: .95rem 0 .9rem;}
.md20471.md-operation_general_plan5 img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md20471.md-operation_general_plan5 .layout{width: 15.2rem;max-width: 92%;margin: 0 auto;}
.md20471.md-operation_general_plan5 .z-top{width: 100%;padding-bottom: .55rem;}
.md20471.md-operation_general_plan5 .z-titles{width: 100%;padding-bottom: .55rem;text-align: center; color: #333333;line-height: 1.23;font-weight: bold;}
.md20471.md-operation_general_plan5 .z-cont{width: 100%;display: flex;flex-wrap: wrap;justify-content: space-between;}
.md20471.md-operation_general_plan5 .z-item{display: flex;align-items: center;justify-content: space-between;width: calc(50% - .2rem);padding: .4rem;margin-bottom: .4rem;background-color: #f5f5f5;border-radius: .1rem;}
.md20471.md-operation_general_plan5 .z-item .z-icon{display: inline-block;width: .77rem;text-align: center;}
.md20471.md-operation_general_plan5 .z-item .z-icon1{display: block;width: 100%;height: .92rem;line-height: .92rem;background-image: url('../images/a24.png');background-size: 100% 100%;background-position: center center;background-repeat: no-repeat;}
.md20471.md-operation_general_plan5 .z-item .z-icon1 img{max-width: .42rem;max-height: .36rem;}
.md20471.md-operation_general_plan5 .z-item .z-icon2{display: none;width: 100%;height: .92rem;line-height: .92rem;background-image: url('../images/a24-b.png');background-size: 100% 100%;background-position: center center;background-repeat: no-repeat;}
.md20471.md-operation_general_plan5 .z-item .z-icon2 img{max-width: .42rem;max-height: .36rem;}
.md20471.md-operation_general_plan5 .z-item .z-text{width: calc(100% - 1.27rem);}
.md20471.md-operation_general_plan5 .z-item .z-name{transition: all  .3s;width: 100%;margin-bottom: .1rem;color: #333333;line-height: 1.4;}
.md20471.md-operation_general_plan5 .z-item .z-intro{transition: all  .3s;width: 100%;color: #888888;line-height: 1.5;}
.md20471.md-operation_general_plan5 .z-item:hover{background-color: var(--theme);}
.md20471.md-operation_general_plan5 .z-item:hover .z-icon1{display: none;}
.md20471.md-operation_general_plan5 .z-item:hover .z-icon2{display: block;}
.md20471.md-operation_general_plan5 .z-item:hover .z-name{color: #ffffff;}
.md20471.md-operation_general_plan5 .z-item:hover .z-intro{color: #ffffff;}
.md20471.md-operation_general_plan5 .z-list{width: 100%;display: flex;flex-wrap: wrap;}
.md20471.md-operation_general_plan5 .z-one{display: block;width: 31.57%;padding: .4rem .4rem .65rem; margin-right:2.64%;margin-bottom: .3rem;background-color: #f5f5f5;border-radius: .1rem;overflow: hidden;}
.md20471.md-operation_general_plan5 .z-one:nth-child(3n){margin-right: 0;}
.md20471.md-operation_general_plan5 .z-one .z-img{width: 100%;position: relative;overflow: hidden;padding-top: calc(260/400*100%);border-radius: .1rem;}
.md20471.md-operation_general_plan5 .z-one .z-img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transform: scale(1.00);transition: all ease .5s;}
.md20471.md-operation_general_plan5 .z-one .z-text{width: 100%;text-align: center;padding-top: 0.35rem;}
.md20471.md-operation_general_plan5 .z-one .z-name{width: 100%;margin-bottom: .2rem;color: #333333;line-height: 1.4;}
.md20471.md-operation_general_plan5 .z-one .z-intro{width: 100%;color: #888888;line-height: 1.87;}
.md20471.md-operation_general_plan5 .z-one:hover .z-img img{transform: scale(1.05);}
.md20471.md-operation_general_plan5 .z-one:hover .z-name{color: var(--theme);}

@media (max-width: 750px) {
   .md20471.md-operation_general_plan5 .z-item{width: 100%;}
   .md20471.md-operation_general_plan5 .z-one{width: 100%;margin-right: 0;}  
}
